echo Executing Server Config...
lanmode 0
rcon_password ipsilon
maxplayers 50
port 7777
hostname Gold Role Play | Server: Gold 
gamemode0 Samp-Rp
filterscripts 
announce 1
query 1
weburl www.samp-rp.ru
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 400.0
stream_rate 500
maxnpc 10
logtimeformat [%H:%M:%S]
plugins streamer mysql crashdetect sscanf CVector  fixes2
mapname Russia